@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;500;700&display=swap');

// Colores
$primary: #Ff0000;
$dark: #272727;
$secondary: #696f75;
$color_placeholder: #5F6368;
$color_label: #476282;
$orange: #F28402;
$bg_admin_banner: #FF9800;
$warning: #FFF212;
$danger: #E54B4B;
$light: #FCFCFC;
$success: #3FA34D;
$blue: #2C80B5;

// Botones
$btn-padding-y: 10px;
$btn-padding-x: 14px;

// Sobreescribir variales relacionadas a los formularios en Bootstrap vue
$input-placeholder-color: rgba($color_placeholder, .5);
$input-btn-focus-box-shadow: none;
$input-color: $secondary;
$input-focus-border-color: $primary;
$input-focus-color: $color_placeholder;
$input-font-size: 14px;
$enable-validation-icons: false;
$form-feedback-valid-color: $primary;
$input-focus-box-shadow: none !important;

// Modifican ancho máximo de contendedor de Bootstrap
$container-max-widths: (
  sm: 540px,
  md: 720px,
  lg: 960px,
  xl: 1200px
) !default;

$header-mobile-height: 72px;